» Ubuntu » Packages » zesty » ruby » ruby-notmuch
trusty  ] [  xenial  ] [  yakkety  ] [  zesty  ]
[ Source: notmuch  ]

Package: ruby-notmuch (0.23.7-2ubuntu1 and others) [universe]

Links for ruby-notmuch

Screenshot

Ubuntu Resources:

Download Source Package notmuch:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Carl Worth
  • Jameson Graef Rollins
  • David Bremner

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Ruby interface to the notmuch mail search and index library

Other Packages Related to ruby-notmuch

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.17) [arm64, ppc64el]
    GNU C Library: Shared libraries
    also a virtual package provided by libc6-udeb
    dep: libc6 (>= 2.4) [not arm64, ppc64el]
  • dep: libnotmuch4 (>= 0.21~rc1)
    thread-based email index, search and tagging (runtime)
  • dep: libruby2.3 (>= 2.3.0~preview2)
    Libraries necessary to run Ruby 2.3

Download ruby-notmuch

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.23.7-2ubuntu1 11.4 kB66.0 kB [list of files]
arm64 0.23.7-2ubuntu1 10.7 kB70.0 kB [list of files]
armhf 0.23.7-2ubuntu1 11.0 kB58.0 kB [list of files]
i386 0.23.7-2ubuntu1 12.6 kB70.0 kB [list of files]
powerpc 0.23.7-1ubuntu1 11.1 kB93.0 kB [list of files]
ppc64el 0.23.7-2ubuntu1 11.1 kB94.0 kB [list of files]
s390x 0.23.7-2ubuntu1 12.0 kB74.0 kB [list of files]